MCC/LIiME - Y nyuywenwue #10

2. Moppepxka npouenyp
10/08/2013 01:31 PM - a.efimov_multiclet

Status: 3akpbiTa
Priority: HopmanbHbliii
Assignee: a13X_B_multiclet
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

100%
0.00 hour

Description

Subtasks:

Ynyuwenwve # 11: 2.1 Boizos npouenyp. Peanusauns koHcTpykuwmii .call n .arg

3akpbiTa

History

#1 - 10/08/2013 01:52 PM - a.efimov_multiclet

- Subject changed from [Monnepxka npouenyp to 2. lNogaepxka npouenyp

#2 - 10/08/2013 02:06 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to YnyweHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbsita
